This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Detail
Vendor nas4free First view 2013-11-02
Product nas4free Last view 2013-11-02
Version 9.1.0.1.798 Type Application
Update *  
Edition *  
Language *  
Sofware Edition *  
Target Software *  
Target Hardware *  
Other *  
 
CPE Product cpe:2.3:a:nas4free:nas4free

Activity : Overall

Related : CVE

  Date Alert Description
6 2013-11-02 CVE-2013-3631

NAS4Free 9.1.0.1.804 and earlier allows remote authenticated users to execute arbitrary PHP code via a request to exec.php, aka the "Advanced | Execute Command" feature. NOTE: this issue might not be a vulnerability, since it appears to be part of legitimate, intentionally-exposed functionality by the developer and is allowed within the intended security policy.

CWE : Common Weakness Enumeration

%idName
100% (1) CWE-94 Failure to Control Generation of Code ('Code Injection')

Snort® IPS/IDS

Date Description
2016-08-09 NAS4Free txtPHPCommand remote code execution attempt
RuleID : 39456 - Type : SERVER-WEBAPP - Revision : 2